Bug 1419646 - RHEL6 RPMs: Upgrade jboss-msc to 1.1.7.SP1-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-msc to 1.1.7.SP1-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.14
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.14
Assignee: Vladimir Dosoudil
QA Contact: Ivo Hradek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 16:17 UTC by nwallace
Modified: 2017-03-22 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-22 16:51:30 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0827 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.4.14 update on RHEL 6 2017-03-22 20:43:37 UTC

Description nwallace 2017-02-06 16:17:02 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2017-02-07 13:43:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/jbossas/jboss-msc.git#3fd29cfd7f3ba25a480e40d81fbe5dc1ee7e71c7
Mead-Build: org.jboss.msc-jboss-msc-1.1.7.SP1_redhat_1-1
Brew-Build: jboss-msc-1.1.7-1.SP1_redhat_1.1.ep6.el6

Comment 4 errata-xmlrpc 2017-03-22 16:51:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0827.html


Note You need to log in before you can comment on or make changes to this bug.